Subject: Re: Wishlist additions for setup.exe
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2004 01:57:07 -0700

On Tue, Apr 20, 2004 at 01:46:08AM -0400, Rodrigo Medina wrote:
> 1- In the list of packages include its size. It is very important
> for people with slow connexions, so they can easily program
> what to download and in which order. For example you may decide
> not to download an updated 16MB fonts package with minor changes.
> Right now you discover that the package has 16MB only after the
> downloading of that package has started. Then you have to abort
> setup and start again. (This is related to point 2-).

The setup.ini file shows the package sizes, and is in a human-readable
format.  It also has descriptions of the packages.

> 2- When you are downloading into a temporal directory, SETUP
> downloads the packages even if they are already in the temporal
> directory but are still not installed. I think this is a real  nuisance.

It never does this for me; if files have been fully downloaded they
are not downloaded again.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/